Manifest-Version: 1.0
Created-By: 1.5.0_16 (Sun Microsystems Inc.)

Name: resources/Dictionary/ko_KR/stringTable.zdct
SHA1-Digest: oH5z2OdebfPoVVb0Oe5M3N6BfPM=

Name: packages/core/PDApp.pimx
SHA1-Digest: KaZFvCB5lSaIggjCZRopTLk99c4=

Name: Set-up.exe
SHA1-Digest: fCIH6PpGricj/+KuGoDx8W7H8LE=

Name: resources/Dictionary/sv_SE/stringTable.zdct
SHA1-Digest: Rg2wi98iNpuDyiYvFCOyNj4gqMI=

Name: packages/DECore/DECore.sig
SHA1-Digest: 93Jt7rlP5dVW3/c4rP4DaHAIn2c=

Name: resources/Dictionary/en_GB/stringTable.zdct
SHA1-Digest: bLC/Xb+uTV45Y/CDjnYE4/c8IBo=

Name: resources/Dictionary/zh_CN/stringTable.zdct
SHA1-Digest: sV7YLu3242tGWVa+R+XznpAnt1c=

Name: resources/Dictionary/en_AE/stringTable.zdct
SHA1-Digest: T8TFeWZJvDn1gTVj9WQSt50sOlw=

Name: resources/AdobePIM.dll
SHA1-Digest: DfxvhMzzs2mq0/VRCsZi0zRscKw=

Name: packages/AdobeGCClient/AdobeGCClient.sig
SHA1-Digest: OiL9jAkEyqnUzUFsLxdj2XPalFM=

Name: packages/IPC/IPC.sig
SHA1-Digest: +DRFgsjCFoN5JnPan8nu0kOo1nk=

Name: packages/CCM/CCM.sig
SHA1-Digest: xbfZBX0G+Go3Z+EKZOqxPeiHoqE=

Name: packages/P6/P6.pimx
SHA1-Digest: NUSuzCrFaSkilaYyQdNnCWyDtQs=

Name: packages/CCM/CCM.pima
SHA1-Digest: kIms7qgt5qfbVdYZ3iqLm+m3pgY=

Name: packages/LWA/LWA.pima
SHA1-Digest: QTq0gVqtoTk2k2oSHhtTOz3NonY=

Name: packages/CCM/CCM.pimx
SHA1-Digest: dSUNWU/sOLOXz31Bqmy7iysBRxE=

Name: resources/Dictionary/fr_FR/stringTable.zdct
SHA1-Digest: IjGNTTr78S0YSCHNBpFk3xdwaUQ=

Name: packages/IPC/IPC.pima
SHA1-Digest: uXcwQpeWeMhS89fw7CfrqdZUYZY=

Name: packages/DECore/DECore.pima
SHA1-Digest: UFJQiyTODb220kSZHTpWE/sjYds=

Name: resources/Dictionary/es_LA/stringTable.zdct
SHA1-Digest: MT/BFlYnwk0ySX2c/Sl3YtAsgpc=

Name: resources/Dictionary/fr_XM/stringTable.zdct
SHA1-Digest: Kx08ul5OCjd6S9vybNg7Fz6oqdk=

Name: packages/D6/D6.pimx
SHA1-Digest: +IqxbnSsFC+PhIYfrlxlGP+pmYQ=

Name: resources/Dictionary/en_IL/stringTable.zdct
SHA1-Digest: T8TFeWZJvDn1gTVj9WQSt50sOlw=

Name: packages/core/PDApp.sig
SHA1-Digest: cB7VX1y4ze/k0DCva2AgAsgTf8E=

Name: packages/UWA/UWA.sig
SHA1-Digest: FciNFGdo9oDGvU79SdYW4JHL+og=

Name: resources/Dictionary/zh_TW/stringTable.zdct
SHA1-Digest: gVtrA3JoJBx4PZyZd7UpPV8fCkY=

Name: resources/Dictionary/fr_MA/stringTable.zdct
SHA1-Digest: Kx08ul5OCjd6S9vybNg7Fz6oqdk=

Name: packages/LWA/LWA.pimx
SHA1-Digest: 5uG68TD8+uJTuO4f/Ym5xMke32E=

Name: packages/core/PDApp.pima
SHA1-Digest: zFX/zyNenTk/UAWy89hPinRxiQs=

Name: packages/LWA/LWA.sig
SHA1-Digest: eeDx46+M3erGcZjnzwZSeiaCjuw=

Name: packages/DECore/DECore.pimx
SHA1-Digest: uqlxUbkx5l17kVAf2vHwQB+kew0=

Name: packages/AdobeGCClient/AdobeGCClient.pimx
SHA1-Digest: 6tiZMNTj8fX6wEz6LyKhhxqYAYg=

Name: resources/Dictionary/de_DE/stringTable.zdct
SHA1-Digest: +JIzHLrn6sdpsk7TTDLWg69aloM=

Name: packages/DWA/DWA.sig
SHA1-Digest: wv67w0nwe55swbAwqEtBlxCzmfQ=

Name: packages/P6/P6.pima
SHA1-Digest: kZaGEfJy+12LVJ8ZJ90xmMh82Fc=

Name: resources/Dictionary/tr_TR/stringTable.zdct
SHA1-Digest: KxmskezBXzIXdbFWQk0vy3YO7h0=

Name: packages/P7/P7.pima
SHA1-Digest: 3FN2X3A0FQxH4tDNj9qskYPP8Ms=

Name: resources/Dictionary/es_ES/stringTable.zdct
SHA1-Digest: 8njRvn4R3IGb4DFBMGW5njgqOG8=

Name: packages/P6/P6.sig
SHA1-Digest: J05oqZ7v1vp+TGUVwjJ6axEjP4U=

Name: packages/P7/P7.sig
SHA1-Digest: hMjp0QiIDn4N0bmO5565SGf/asU=

Name: resources/updaterinventory.dll
SHA1-Digest: +VVlBAyUbC4QlJ9Y7asWVzPDIbE=

Name: packages/DWA/DWA.pimx
SHA1-Digest: yPwo7+1Lh/955ZDLr94SysDEWVs=

Name: resources/Dictionary/ja_JP/stringTable.zdct
SHA1-Digest: Q3igGRjzWazmpgpTPxI16jqP/BQ=

Name: resources/Dictionary/nl_NL/stringTable.zdct
SHA1-Digest: b676HBzp7GMfEZwMZ6kcCp7QDHs=

Name: resources/Dictionary/pt_BR/stringTable.zdct
SHA1-Digest: FRXHWZZpLRS8PdAiYCQH5RXucNw=

Name: resources/Dictionary/en_XM/stringTable.zdct
SHA1-Digest: T8TFeWZJvDn1gTVj9WQSt50sOlw=

Name: resources/Dictionary/es_NA/stringTable.zdct
SHA1-Digest: MT/BFlYnwk0ySX2c/Sl3YtAsgpc=

Name: resources/Dictionary/en_US/stringTable.zdct
SHA1-Digest: bLC/Xb+uTV45Y/CDjnYE4/c8IBo=

Name: resources/Dictionary/es_MX/stringTable.zdct
SHA1-Digest: 8njRvn4R3IGb4DFBMGW5njgqOG8=

Name: packages/DWA/DWA.pima
SHA1-Digest: KlrhdwmDPevyotbpLW01hUQKvGg=

Name: resources/Dictionary/fi_FI/stringTable.zdct
SHA1-Digest: vypg7QO3fe8fGexUWw0NEnW1wGE=

Name: packages/D6/D6.sig
SHA1-Digest: yCE9p7RBh9EfW0QKhC7Hyez0tBY=

Name: packages/update.sig
SHA1-Digest: Nem95VWBz0Ddi6k2TCRVC3wXPBk=

Name: resources/setup.xml
SHA1-Digest: vHBXhAPFOGobEzExrRPr6TkvzL4=

Name: packages/AdobeGCClient/AdobeGCClient.pima
SHA1-Digest: GgYlWQB/+SbMX9QkRgRZZP0MZ6Y=

Name: resources/Dictionary/cs_CZ/stringTable.zdct
SHA1-Digest: 7BaxrkWiMfmrrIYjiLIYRvi4H2Y=

Name: packages/D6/D6.pima
SHA1-Digest: iF9BDHNMUzwAfOJ2xsxuZ21fAOk=

Name: resources/Dictionary/fr_CA/stringTable.zdct
SHA1-Digest: IjGNTTr78S0YSCHNBpFk3xdwaUQ=

Name: packages/P7/P7.pimx
SHA1-Digest: ihUdXW5O+0ZwRMKIpLzH7NnpLGE=

Name: resources/Dictionary/pl_PL/stringTable.zdct
SHA1-Digest: /epqOfrI8nnOqAgcNwi1a8paHH8=

Name: packages/UWA/UWA.pima
SHA1-Digest: ldRxXCHsnptfb//RrvVKWQ69R8I=

Name: resources/Dictionary/uk_UA/stringTable.zdct
SHA1-Digest: RCBzRPyIFrbvfLYYBdtYx/pNemA=

Name: resources/Dictionary/it_IT/stringTable.zdct
SHA1-Digest: DmgT70RjxaJ2uObLNemEyBQgR54=

Name: resources/Dictionary/ru_RU/stringTable.zdct
SHA1-Digest: 9xpNdr6Y6tDauhR5Sb0kvF7l6co=

Name: packages/UWA/UWA.pimx
SHA1-Digest: xsaU1Xye4d2vFbztymP5UvdhZ48=

Name: resources/Dictionary/nb_NO/stringTable.zdct
SHA1-Digest: uEadzYGLvfkJ2Ax7e4LjF0/jp04=

Name: resources/Dictionary/da_DK/stringTable.zdct
SHA1-Digest: /xXFakYr2eQMQd21EhZMbTYyAUY=

Name: packages/setup.xml
SHA1-Digest: vHBXhAPFOGobEzExrRPr6TkvzL4=

Name: resources/Dictionary/hu_HU/stringTable.zdct
SHA1-Digest: TAWb3VFFVHK65o/GoihQxNZhMjo=

Name: packages/IPC/IPC.pimx
SHA1-Digest: njwWEeCQTX3Hx3IHudSZUqp4PWc=

